<!--
; Copyright 2013 Relevance, Inc.
; Copyright 2014-2022 Cognitect, Inc.

; The use and distribution terms for this software are covered by the
; Eclipse Public License 1.0 (http://opensource.org/licenses/eclipse-1.0)
; which can be found in the file epl-v10.html at the root of this distribution.
;
; By using this software in any fashion, you are agreeing to be bound by
; the terms of this license.
;
; You must not remove this notice, or any other, from this software.
-->
<html>
  <head>
    <title>Session applying Ring Middleware sample</title>
  </head>
  <body>
    <h1>Enter your name and I will remember you.</h1>
      <form action="/introduce" method="POST">
        <label for="name">Name</label>
        <input type="text" name="name"/>
	<input type="submit" name="submit" />
      </form>
  </body>
</html>
